Subject: Re: bug#40278: 27.0.90; Flickering in Windows 10

From: Eli Zaretskii <[email-masked]>
Date: Mon, 30 Mar 2020 17:06:58 +0300

> From: Nicolas Bértolo <[email-masked]>
> Date: Sun, 29 Mar 2020 17:58:51 -0300
> Cc: [email-masked]
> 
> > I don't see it.
> 
> I have found that creating a child frame causes it to flicker a lot more.
> Here is a video that shows what happens https://youtu.be/BsUqPpyAvVQ
> 
> To reproduce it:
> 1) Start runemacs -Q
> 2) Open a big C/C++ file (I used dispextern.h from emacs)
> 3) Run this code to create the child frame (in the scratch buffer)
> 
> (defun open-test ()
>   (display-buffer-in-child-frame (get-buffer-create "test child-frame")
>                    '((child-frame-parameters . ((width . 20)
>                                                             (height . 10)
>                                                             (top . 200)
>                                                             (left . 100))))))
> 4) In the C/C++ buffer eval (open-test)
> 5) Scroll with the mouse wheel up and down.

It doesn't flicker here, sorry.

Does anyone else see this?